Security Lab

Две уязвимости в RSA Identity Management and Governance

Дата публикации:12.06.2017
Дата изменения:14.06.2017
Всего просмотров:777
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C))
0.3 (3 (AV:N/AC:L/Au:S/C:N/I:P/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-5003
CVE-2017-5004
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: RSA Identity Management and Governance 7.0.x
RSA Identity Management and Governance 6.9.x
Уязвимые версии: RSA Identity Management and Governance версии 6.9.1
Описание:

Две уязвимости в RSA Identity Management and Governance

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017061205